How do i deploy to device in VS 2005?


G

Guest

I have ActiveSync 3.8 and VS 2005, when i try to deploy a project to a
device, an error message appears ( deploying error) that i dont have a newer
version of ActiveSync higher that 3.5 , while when i deploy on VS 2003 using
the same version of ActiveSync, there is no errors, so how could i deploy any
project on a device using VS 2005
 
Ad

Advertisements

Ad

Advertisements


Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments. After that, you can post your question and our members will help you out.

Ask a Question

Top